#viewSections
	{position:absolute; z-index:1005; top:0; left:0; width:250px; /* height:165px; */}
#viewSections div.viewSection
	{cursor:pointer; height:67px; background:url('../../ctx/images/mapViewSection/section_hover_230x67.png') no-repeat top left;}
#viewSections div.viewSection.selected
	{background-image:url('../../ctx/images/mapViewSection/section_selected_250x67.png');}
#viewSections div.viewSection h2
	{margin-top:3px;}
/* #viewSections div.viewSection:hover
	{background-image:url('../../ctx/images/mapViewSection/section_hover.png');} */
/* #viewSections div.viewSection.selected:hover
	{background-image:url('../../ctx/images/mapViewSection/section_selected.png');} */
#viewSections div.viewSection.selected h2
	{color:#bf0000;}
	
#viewSections div.viewSection div.viewSectionInner	{width:230px;}
#viewSections div.viewSection div.viewSectionInner span.volte	{color:#bf0000; font-weight:bold;}

#viewSections div.viewSection table	{height:38px; border-collapse:collapse; padding:0; margin:0;}
#viewSections div.viewSection table	td {vertical-align:middle;}
#viewSections div.viewSection table	td.desc {padding-left:10px;}

#viewSections div.viewSection table.ghost td {color:#b3b3b3;}
#viewSections div.viewSection table.ghost div.mciRoundButton {background-color:#b3b3b3;}
#viewSections div.viewSection table.ghost div.layerControlPalette {background-color:#b3b3b3;}

#viewSectionsPlaceholder {
	height: 221px;
}

.viewSectionsOptions {
	margin-bottom: 2px;
}
.viewSectionsOptions>div {
	display: inline;
	margin-left: 5px;
}
.viewSectionsOptions>div>input {
	vertical-align: bottom;
	margin: 3px 3px 2px 4px;
}
